LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- ERROR : OfxStatusData
- INFO : OfxStatusData
- OFX_CHECKING : OfxAccountData
- OFX_CMA : OfxAccountData
- OFX_CREDITCARD : OfxAccountData
- OFX_CREDITLINE : OfxAccountData
- OFX_INVESTMENT : OfxAccountData
- OFX_MONEYMRKT : OfxAccountData
- OFX_SAVINGS : OfxAccountData
- WARN : OfxStatusData